[MAIN]
MyComputer="OmaTietokone"
SetICS="Asetetaan Internet-yhteyden jakaminen (ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Näytä tarjotinkuvake"
ZERO_CONFIG="Windows Zero Config"
RADIO_OFF="Radio pois"
Disable_device="Ota adapteri pois käytöstä"
CLOSE="Sulje"
RADIO_ON="Radio päällä"
Enable_device="Ota adapteri käyttöön"
Select="Valitse"

Select_Adapter_tipText="Valitse adapteri"
Disable_Enable_Adapter_tipText="Ota adapteri pois käytöstä/käyttöön "
Radio_ON_OFF_tipText="WLAN-radio päällä/pois"

[TrayIconShow]
Has_not_found="ei ole löytänyt"
Is_Disable="on pois käytöstä"
Is_AP_Mode="on AP_Mode-tila"
Is_Disconnected="yhteys on katkaistu"
Is_connected_to="on yhteydessä paikkaan"

[MAINMEMU]
Refresh="Virkistä(&R)"
RT-Set="Aseta ohjattu toiminto(&S)"
Mode="Tila(&M)"
View="Näytä(&V)"
About="Tietoja(&A)"
Station="Asema"
AccessPoint="Tukiasema"
StatusBar="Tilarivi(&S)"

[PopupMEMU]
Config="Avaa konfigurointiohjelma"
RT-Set="Aseta ohjattu toiminto"
About="Tietoja"
Hide="Piilota"
SetSSID="Asetetaan verkkonimi (SSID)"
SetICS="Asetetaan Internet-yhteyden jakaminen (ICS)"
QUIT="LOPETA"

[PageName]
GeneralPage="Yleistä"
ProfilePage="Profiili"
AvailableNetworkPage="Käytettävissä oleva verkko"
AdvancePage="Lisäasetukset"
StatusPage="Tila"
StatisticsPage="Tilastotietoja"
EzConfigPage="Helppo kokoonpano (EZ)"
SoftApPage="Soft AP -ohjelma"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Wi-Fi Protect Setup"
ConfigNetwork="Konfiguroi verkko"

[WLanGeneralPage]
Status="Tila:"
Speed="Nopeus:"
Type="Tyyppi:"
Encryption="Salaus:"
SSID="SSID:"
SignalStrength="Signaalin voimakkuus:"
LinkQuality="Siirtoyhteyden laatu:"
NetworkAddress="Verkko-osoite:"
MacAddress="MAC-osoite:"
IPAddress="IP-osoite:"
SubnetMask="Aliverkon peite:"
Gateway="Yhdyskäytävä:"
Throughput="Läpisyöttö:"
RENEWIP="Korvaa IP uudella"

RadioSwitchingisOff="Radion kytkeminen on pois päältä "
RadioisOff="Radio on pois päältä"
WEPKeyMisMatched="WEP-avain yhteensopimaton"
CheckingStatus="Tarkastetaan tilaa..."
Associated="Liitetty"
AdHocMode="Ad Hoc -tila"
AdHocNoLink="Ad Hoc(ei siirtoyhteyttä)"
NotAssociated="Ei liitetty"
IBSS="IBSS"
Infrastructure="Infrastruktuuri"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Ei mitään"

[WLanProfilePage]
AvailableProfile="Käytettävissä oleva(t) profiili(t)"
ADD="Lisää"
REMOVE="Poista"
EDIT="Muokkaa"
DUPLICATE="Monista"
SET_DEFAULT="Aseta oletukseksi"

ProfileName="Profiilin nimi"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Käytettävissä oleva(t) verko(t)"
SITESURVEY_REFRESH="Päivitä"
SITESURVEY_ADD_TO_PROFILE="Lisää profiiliin"
Note="Huomautus"
Note_TEXT="Liity/luo profiili kaksoisnapsauttamalla kohtaa."

SSID="SSID"
Channel="Kanava"
Encryption="Salaus"
NetworkAuthentication="Verkon tunnistus"
Signal="Signaali"
Type="Tyyppi"
BSSID="BSSID"
SupportedRate="Tuetut nopeudet"
Mode="Tila"

Waitforsearching="Odota, kun etsitään..."
None="Ei mitään"
Unknown="Tuntematon"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="WPA määritetty avain"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="WPA2 määritetty avain"
IBSS="IBSS"
Infrastructure="Infrastruktuuri"

A_time_Link="Tekee vain yhden kerran Wifi_Config-siirtoyhteyden"
Forever_Link="(Ikuinen siirtoyhteys) Tallenna Wifi_Config-profiili"

[WLanAdvancedPage]
PowerSave="Virransäästö"
None="Ei mitään"
Min="Min"
Max="Max"

TurboMode="Turbotila"
TB_OFF="Pois"
TB_ON="Päällä"
TB_AUTO="AUTOM"
WirelessMode="Langaton tila"
PreambleMode="Preamble-tila"
Channel_Plan="Kanavasuunnitelma"
DATA_RATE="Tiedonsiirtonopeus"
FragmentThreshold="Siivun kynnysarvo"
RTSThreshold="RTS:n kynnysarvo"
Region_Domain="Aluetunnus"

WOL_BOX="Wake-on-LAN"
WOL_TEXT1="Syötä MAC-osoite:"
BUTTON_WOL="Herätä"
SET_DEFAULTS="Aseta oletukset"
APPLY="Käytä"
Cancel="Peruuta"

PSP_XLink_Mode="PSP XLink -tila"
XLink_Enable="Xlink käytössä"
WMM_Parameter="WMM-parametri"
QoS_Enable="QoS käytössä"
APSD_Enable="Virransäästö (APSD) käytössä"

QoS_Disable="QoS pois käytöstä"
APSD_Disable="Virransäästö (APSD) pois käytöstä"
Content="Sisältö:"
Value="Arvo:"
Enable="Käyttöön"
Disable="Pois käytöstä"


[WLanStatusPage]
CounterName="Laskurin nimi"
Equal="Yhtäsuuri"
Value="Arvo"

Manufacturer="Valmistaja"
NDISDriverVersion="NDIS-laiteohjaimen versio"
ShortRadioHeader="Lyhyt radion otsikko"
Encryption="Salaus"
Authenticate="Tunnista"
ChannelSet="Kanavasarja"
MACAddress="MAC-osoite"
DataRate="Tiedonsiirtonopeus (AUTO)"
Channel="Kanava (Taajuus)"

Status="Tila"
SSID="SSID"
NetworkType="Verkkotyyppi"
PowerSaveMode="Virransäästötila"
AssociatedAPMAC="Liitetyn tukiaseman MAC"
AssociatedAPIP="Liitetyn tukiaseman IP"
UpTime="Päälläoloaika (hh:mm:ss)"

Yes="Kyllä"
No="Ei"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Pois käytöstä"
Open="Avoin"
Shared="Jaettu"
AutoSwitch="Autom. kytkentä"

RadioSwitchingisOff="Radion kytkentä on pois päältä"
RadioisOff="Radio on pois päältä"
WEPKeyMisMatched="WEP-avain yhteensopimaton"
Checkingstatus="Tarkastetaan tilaa..."
Associated="Liitetty"
AdHocMode="Ad Hoc -tila"
AdHocNoLink="Ad Hoc(Ei siirtoyhteyttä)"
NotAssociated="Ei liitetty"
IBSS="IBSS"
Infrastructure="Infrastruktuuri"
None="Ei mitään"
Max="Max"
Min="Min"

[WLanStatisticsPage]
CounterName="Laskurin nimi"
Value="Arvo"

TxOK="Tx OK"
TxError="Tx virhe"
TxRetry="Tx yritä uudelleen"
TxBeaconOK="Tx tilaviesti OK"
TxBeaconError="Tx tilaviestivirhe"
RxOK="Rx OK"
RxPacketCount="Rx pakettilukema"
RxRetry="Rx yritä uudelleen"
RxCRCError0="Rx CRC-virhe(0-500)"
RxCRCError500="Rx CRC-virhe(500-1000)"
RxCRCError1000="Rx CRC-virhe(>1000)"
RxICVError="Rx ICV-virhe"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Liittymistaulukko"
Config="Konfigurointi"

AID="AID"
MacAddress="MAC-osoite"
LifeTime="Kestoikä"

[WLanAPAdvancedPage]
General="Yleistä"
BeaconInterval="Tilaviestin väli"
PreambleMode="Preamble-tila"
DataRate="Tiedonsiirtonopeus"
Security="Turvallisuus"
AcceptAuthenticationType="Hyväksy tunnistustyyppi"
SetDefaults="Aseta oletukset"
Apply="Käytä"

Long="Pitkä"
Short="Lyhyt"
Auto="Autom."
OpenSystem="Avoin järjestelmä"
SharedKey="Jaettu avain"
Both="Molemmat"

[SoftApPage]
SoftAP="Soft AP -ohjelma"
PublicNetwork="Julkinen verkko"
Select="Valitse"
Apply="Käytä"
ConnName="Yhteysnimi"
DeviceName="Laitenimi"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Takaisin"
IDC_BUTTON_EZSETUP_NEXT="&Seuraava >"
IDC_BUTTON_EZSETUP_FINISH="&Lopeta"
IDCANCEL="&Peruuta"
IDOK="&OK"


[EzsetupOpMode]
StepName="Valitse käyttötila:"
Description="Valitse työskentely AP- tai asematilassa."    

MODE_infrastructure ="Asema (infrastruktuuri):"
MODE_infrastructure_String ="Muodosta yhteys langattomaan verkkoon tukiaseman kautta." 
MODE_adhoc ="Asema (ad hoc):" 
MODE_adhoc_String ="Muodosta yhteys tietokoneiden väliseen verkkoon."
MODE_AP ="AP:" 
AP_String="Määritä tukiasemallinen langaton verkko."

[EzsetupStype]
StepName="Valitse asematyyppi:"
Description="Valitse työskentely infrastuktuuri- tai Ad-Hoc-tilassa."   	

[EzsetupWNetwork]
StepName="Valitse IBSS-yhteysluettelo:"
StepName2="Valitse Infrastruktuuri-yhteysluettelo:"
Description="Valitse kohta napsauttamalla sitä."   	

NEW_IBSS="Uusi IBSS"
REFRESH="Päivitä"

SSID="SSID"
Security="Turvallisuus"
Channel="Kanava"
Signal="Signaali"

[EzsetupTcpip]
StepName="Määritä TCP/IP:"
Description="Valitsee IP:n automaattisen tai manuaalisen saannin."  

TCP_IP="TCP/IP"
IP_DHCP="Saa IP-osoite automaattisesti"
IP_MANUAL="Käytä seuraavaa IP-osoitetta:"
IP="IP-osoite:"
MASK="Aliverkon peite:"
GATEWAY="Oletusyhdyskäytävä:"

DNS="DNS"
DNS_AUTO="Saa DNS-palvelimen osoite automaattisesti"
DNS_MANUAL="Käytä seuraavia DNS-palvelinten osoitteita:"
Primary="Ensisijainen DNS-palvelin:"
Sec="Vaihtoehtoinen DNS-palvelin:"


[EzsetupApUserMode]
StepName="Määritä langaton verkko:"
Description="Valitse asetustila."   

USER_NORMAL="Normaali käyttäjä:"
NORMAL_String="Vähin asetus."
USER_ADVANCED="Edistynyt käyttäjä:"
ADVANCED_String="Verrattuna moneen -asetus."	

[EzsetupApAKeySet]
StepName="Langattoman verkon turvallisuus:"
Description="Tässä verkossa vaaditaan avain seuraavia varten."  
RADIO_ASCII="ASCII"
STATIC_ASCII="Syötettävien merkkien esitystapa on ASCII."
RADIO_PASSPHRASE="SALALAUSE"
STATIC_PASSPHRASE="Syötettävien merkkien esitystapa on SALALAUSE."
STATIC_KEYLENGTH="Avaimen pituus:"
STATIC_Networkkey="Verkkoavain:"

[EzsetupApASet]
StepName="Langattoman verkon ominaisuudet:"
Description="Asetetaan tukiasema tilaparametriksi."  
SSID="SSID:"
Channel="Kanava:"

NetworkName="Verkkonimi(SSID):"
ChannelSelection="Kanavavalinta:"
Authentication="Tunnistus:"
Encryption="Salaus:"

[EzsetupApInetList]
StepName="Valitse Internet-yhteysluettelo:"
Description="Valitse kohta napsauttamalla sitä."  

[EzsetupApFin]
StepName="Lopeta:"
Description="Vahvistaa parametrin."  

NetworkName="Verkkonimi(SSID):"
NetworkKey="Verkkoavain:"
TheInternetConnection="Internet-yhteys:"

[EzsetupApNset]
StepName="Langattoman verkon ominaisuudet:"
Description="Asetetaan tukiasema tilaparametriksi."  

NetworkName="Verkkonimi(SSID):"
SSID_String="SSID voidaan löytää verkon kuuntelun avulla. Oletuksena SSID on osa jokaisen WLAN-verkon kautta lähetetyn paketin otsikkoa."
WEPEncryption="WEP-salaus:"
Encryption_String="Wired Equivalent Privacy –salaus tekee langattomista 802.11b-lähiverkoista turvallisempia. WEP on protokolla, joka lisää 802.11b-standardiin perustuvien langattomien lähiverkkojen (WLAN) turvallisuutta."

[EzsetupApShowInfo]
StepName="Näytä asetustiedot:"
Description="Vahvistaa parametrin."  

NetworkName="Verkkonimi(SSID):"
NetworkKey="Verkkoavain:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="SALALAUSE"
keyLen="Avaimen pituus:"
WEP_Networkkey="Verkkoavain:"

Msg1="Avainten täytyy olla saman pituiset!"
Msg2="Avaimissa täytyy olla vähintään 8 merkkiä!"

[MessageBox]
Msg1_Title="Tilaviestin välin arvon pitää olla välillä 20 - 1000"
Msg1_Value="Tilaviestin välin arvon virhe"
Msg2_Title="DTIM-jakson arvon pitää olla välillä 1 - 255"
Msg2_Value="DTIM-jakson arvon virhe"
Msg3_Title="Langaton konfiguraatio"
Msg3_Value="Langatonta verkkoa ei ole valittuna!"
Msg4_Title="Suojaamaton verkko "
Msg4_Value1="Muodostat yhteyttä suojaamattomaan verkkoon"
Msg4_Value2="Tähän verkkoon lähetettyjä tietoja ei salata, ja muut ihmiset saattavat nähdä ne."
Msg5_Title="Profiili"
Msg5_Value="Profiilia ei ole valittuna!"
Msg6_Value1="Profiili on olemassa!!"
Msg6_Value2="Haluatko kirjoittaa sen päälle?"
Msg7_Value="Profiili täynnä!!"
Msg8_Title="Yhteys"
Msg8_Value1="Tarkasta"
Msg8_Value2="yhteystila!"
Msg9_Value="Internet-yhteyttä ei ole valittuna!"
Msg10_Title="Odotetaan määritystä..."
Msg10_Value="Vaihtaminen AP-tilasta Asematilaan..."
Msg11_Value="Vaihtaminen Asematilasta AP-tilaan..."
Msg12_Title="Aseta ohjattu toiminto"
Msg12_Value="Tämä laite voidaan poistaa tai ottaa pois käytöstä."
Msg13_Title="Langaton konfiguraatio"
Msg13_Value="ASCII-avaimen pituuden virhe! Sen tulee olla 5 tai 13."
Msg14_Value="Aseta avain, jossa on vähintään 8 merkkiä!"
Msg15_Value1="AP-tilan salalauseen pituus ei kelpaa:"
Msg15_Value2="Avaimen pituus ei voi olla yli 63!"
Msg16_Value="Profiilin nimi ei voi olla tyhjä!"
Msg17_Value="Verkkoavaimen vahvistus ei ole sama!"
Msg18_Value1="STA-tilan salalauseen pituus ei kelpaa:"
Msg18_Value2="Avaimen pituus ei voi olla yli 64!"
Msg19_Value1="Verkon salasanan täytyy olla 40 bittiä tai 104 bittiä riippuen verkon konfiguraatiosta."
Msg19_Value2="Se voidaan syöttää 5 tai 13 ASCII-merkillä."
Msg19_Value3="Se voidaan syöttää 10 tai 26 heksadesimaalimerkillä."
Msg20_Value="Tyhjä profiilin nimi!!"
Msg21_Title="Adapteri poistettu tai otettu pois käytöstä"
Msg21_Value="Odota kun siivotaan..."
Msg22_Title="Aluetunnuksen valinta"
Msg22_Value="VAROITUS: Väärän alueen valinta voi olla vastoin lakia."

[WLanEzConfigPage]
Description="EasyConfig-apuohjelmaa käytetään Realtek-tukiaseman määrittämiseen helposti. Valitse jokin seuraavista menetelmistä tukiaseman määrittämistä varten." 
TouchButtonMethod="Kosketuspainikemenetelmä"
QuestionAnserMethod="Kysymys-vastaus-menetelmä"
Start="Käynnistä"

[EzConfigWizardQA]
QA_FIRST="Konfigurointi ensimmäistä kertaa"
Question_1="Kysymys 1:"
Question_2="Kysymys 2:"
Pick_up_one_question="Valitse yksi kysymys:"
Answer="Vastaus:"

Question1_1="Onnenlukusi (enintään neljä numeroa)?"
Question1_2="Henkilötunnuksesi 4 viimeistä numeroa?"
Question1_3="Puhelinnumerosi 4 viimeistä numeroa?"

Question2_1="Suosikkihenkilösi?"
Question2_2="Lempimaasi tai -paikkasi?"
Question2_3="Lempiurheilulajisi?"

Msg1="Vastaus kysymykseen 1 ei voi olla tyhjä merkkijono."
Msg2="Liian monta numeroa kysymyksen 1 vastauksessa."
Msg3="Vastauksessa kysymykseen 1 pitää olla 4 numeroa."
Msg4="Vastaus kysymykseen 2 ei voi olla tyhjä merkkijono."

[NetworkProperty]
ProfileName="Profiilin nimi:"
NetworkName="Verkkonimi(SSID):"
AD_HOC="Tämä on tietokoneiden välinen ad hoc—verkko, langattomia tukiasemia ei käytetä."
Channel="Kanava:"
AUTO_Channel="AUTOM. kanava"
ASCII="ASCII"
PASSPHRASE="SALALAUSE"

Wireless_network_security="Langattoman verkon turvallisuus"
TEXT_Key="Tässä verkossa vaaditaan avain seuraavia varten:"
Network_Authentication="Verkon tunnistus:"
Data_encryption="Tietojen salaus:"
KEYLENGTH="Avaimen pituus:"
Network_key="Verkkoavain:"
Confirm_network_key="Vahvista verkkoavain:"
Key_index="Avainindeksi (lisäasetukset):"

ASTERISKED="Tähden sisältävä verkkoavain"
8021x="802.1x konfiguroi"
EAP_TYPE="EAP-tyyppi :"
TUNNEL="Tunneli :"
UserName="Käyttäjätunnus :"
Identity="Henkilöllisyys :"
Password="Salasana :"
Certificate="Sertifikaatti :"

[WLanNormalSCPage]
NSC_Title="Wi-Fi Protected Setup (WPS)"
NSC_Help="Helppo ja suojattu asennusratkaisu Wi-Fi-verkolle"
NSC_PIN_Help="Kun olet painanut PIN-painiketta, syötä PIN-koodi tukiasemaan."
NSC_PBC_Help="Kun olet painanut PBC-painiketta. Paina tukiasemassa olevaa fyysistä painiketta tai WPS:n konfigurointisivulla olevaa näyttöpainiketta."
NSC_PIN_CODE="PIN-koodi : "
NSC_PIN_STATIC="Pin-koodin syötön konfigurointi (PIN)"
NSC_PBC_STATIC="Painikkeen konfigurointi (PBC)"
NSC_PBC_Group="Painike"
NSC_ASK_Msg="Haluatko valita tietyn tukiaseman?"

[PBCPage]
PBC_Title="Wi-Fi Protected Setup – PBC-menetelmä"
PBC_Help="Jos PBC-tilassa on useampi kuin yksi tukiasema, tulee [Istuntojen päällekkäisyys]. Käytä PIN-menetelmää tai odota hetki ja paina painiketta uudelleen."
PBC_Status="Tila :"
PBC_Complete="Valmis :"

[PINPage]
PIN_Title="Wi-Fi Protected Setup – PIN-menetelmä"
PIN_Help="Syötä seuraava PIN-koodi tukiasemaasi."

[SelectAPPage]
SelectAP_Title="Wi-Fi Protected Setup – Valitse tukiasema"
SelectAP_Start_Btn="Valitse"
SelectAP_Refresh_Btn="Päivitä"
SelectAP_List1="WPS tukiaseman nimi"
SelectAP_List2="WPS tukiaseman MAC-osoite"
SelectAP_Msg="Tukiasemaa ei ole valittuna!"

[WPSStatus]
WPS_Status_1="Alkuperäinen WPS ..."
WPS_Status_2="Tukiaseman asennustutkimus ..."
WPS_Status_3="Valittu tukiasema ..."
WPS_Status_4="Viestin aikakatkaisu! Käynnistä tukiaseman asennustutkimus uudelleen..."
WPS_Status_5="WPS-käytännön viestintä..."
WPS_Status_6="WPS:n konfiguroinnin valmistuminen onnistuu."

WPS_Status_40="UpnP:n alustus..."
WPS_Status_44="Aseta valittu rekisterinpitäjä ja odota viestiä..."

WPS_Status_Error_1="Istuntojen päällekkäisyys"
WPS_Status_Error_2="Aikakatkaisu!! Jatka napsauttamalla Peruuta tai PBC!"
WPS_Status_Error_3="Aikakatkaisu!! Yritä uudelleen!"

[Registrar]
NSC_Reg_Group="Ulkoinen rekisterinpitäjä"
NSC_Reg_STATIC="Ulkoinen rekisterinpitäjä"
NSC_Reg_Help="Ulkoisessa rekisterinpitäjässä on kaksi toimintoa: Konfiguroi tukiasema haluamaasi turvallisuuteen ja lisää uusi laite verkkoosi."
NSC_Reg_Title="Ulkoisen rekisterinpitäjän valinta"
NSC_Reg_SelHelp="Ennen kuin lisäät uuden verkkolaitteen, varmista, että tukiasemasi tukee WPS:n UpnP-palvelua."
NSC_Reg_SelBtn_1="Konfiguroi langaton verkko"
NSC_Reg_Sec_Title="Ulkoisen rekisterinpitäjän turvallisuuden syöttö "
NSC_Reg_RunHelp="Se konfiguroi langattoman tukiasemasi olemaan turvallisuusasetus."
NSC_Reg_SelBtn_2="Lisää toinen laite langattomaan verkkoon"
NSC_Reg_Title_2="Ulkoinen rekisterinpitäjä: syötä PIN-koodi"
NSC_Reg_RunTitle="Ulkoinen rekisterinpitäjä – Konfiguroi langaton verkko"
NSC_Reg_RunHelp="Se konfiguroi langattoman tukiasemasi olemaan turvallisuusasetus."
NSC_Reg_Error="Aikakatkaisu"
NSC_Reg_Error_1="Viestin vaihdon aikakatkaisu!"
NSC_Reg_Error_2="UpnP:n alustus epäonnistui!"
NSC_Reg_Error_3="Virhe"
NSC_Reg_Error_4="Syötä nykyinen PIN-koodi"
NSC_Reg_Error_5="Tällä laitteella ei ole siirtoyhteyttä mihinkään tukiasemaan!"

[RT_WiFi_Set]
General="Yleistä"
Security="Turvallisuus"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Asetus yleistä langattoman verkkoyhteyden muodostamista varten."
Security_Description="Asetetaan langattoman verkon turvallisuus."
802_1x_Description="Asetetaan 802.1x-turvallisuus."
TCP_IP_Description="Asetetaan verkon TCP/IP."



